@extends('layouts.application')

@section('layout-content')

    @if(Session::has('alert-save'))
        <script>
            $( document ).ready(function() {
                $.growl({
                    title:    "{{__('saved')}}",
                    message:  "{{__('The changes have been saved.')}}",
                    location:  'tr'
                });
            });
        </script>
    @endif

    @if(Session::has('alert-error'))
        <script>
            $( document ).ready(function() {
                $.growl.error({
                    title:    "{{__('error')}}",
                    message:  '{{ Session::get('alert-error')  }}',
                    location: 'tr'
                });
            });
        </script>
    @endif

    @if(Session::has('alert-success'))
        <script>
            $( document ).ready(function() {
                $.growl({
                    title:    "{{__('saved')}}",
                    message:  '{{ Session::get('alert-success')  }}',
                    location:  'tr'
                });
            });
        </script>
    @endif
<!-- Layout wrapper -->
<div class="layout-wrapper layout-2">
    <div class="layout-inner">

        <!-- Layout sidenav -->
        @include('layouts.includes.layout-sidenav')

        <!-- Layout container -->
        <div class="layout-container">
            <!-- Layout navbar -->
            @include('layouts.includes.layout-navbar')

            <!-- Layout content -->
            <div class="layout-content">

                <!-- Content -->
                <div class="container-fluid d-flex align-items-stretch flex-grow-1 p-0">
                    @yield('content')
                </div>
                <!-- / Content -->

                <!-- Layout footer -->
                @include('layouts.includes.layout-footer')
            </div>
            <!-- Layout content -->

        </div>
        <!-- / Layout container -->

    </div>

    <!-- Overlay -->
    <div class="layout-overlay layout-sidenav-toggle"></div>
</div>
<!-- / Layout wrapper -->
@endsection
